Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 14:29:30 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649813416 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:17 PM, 11th Apr                   Mohammad                    Hi , Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            06:18 PM, 11th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9649813416           06:19 PM, 11th Apr                     hi                    hi           06:19 PM, 11th Apr                     hi                    yeah           06:19 PM, 11th Apr                     hi                    because maybe           06:19 PM, 11th Apr                     hi                    they will           06:19 PM, 11th Apr                     hi                    deliver my packaged tomorro           06:19 PM, 11th Apr                     hi                    and sad to say im not in my area tomorro           06:19 PM, 11th Apr                     hi                    can i change my location for tomorrow delivery           06:19 PM, 11th Apr                     hi                    yesterday my packaged is out for delivery and it might be tomorrow is the arrival           06:21 PM, 11th Apr                     hi                    any sudgestion how i will recieve my packaged since i was not in my area tomorrow until tuesday           06:22 PM, 11th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           06:23 PM, 11th Apr                     hi                    ok no problem           06:23 PM, 11th Apr                   Mohammad                   Thank you for holding up           06:23 PM, 11th Apr                     hi                    take time           06:23 PM, 11th Apr                   Mohammad                    we apologize for the inconvenience , Sorry the change is not possible however you can ask courier to delay and deliver at your concerned time or place           06:24 PM, 11th Apr                   Mohammad                   They will assist if possible           06:24 PM, 11th Apr                     hi                    ok thankyou....           06:25 PM, 11th Apr                     hi                    that would be great mohammad...thanks           06:25 PM, 11th Apr                   Mohammad                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 12th of April           06:29 PM, 11th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:29 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386930